RubyGems Navigation menu

ynab 1.15.0

Ruby gem wrapper for the YNAB API. Read the documentation at https://api.youneedabudget.com

版本列表:

  1. 1.15.0 - October 08, 2019 (63.0 KB)
  2. 1.14.0 - August 27, 2019 (63.0 KB)
  3. 1.13.0 - August 06, 2019 (62.0 KB)
  4. 1.12.0 - July 17, 2019 (62.0 KB)
  5. 1.11.0 - June 27, 2019 (62.0 KB)
显示所有 (25 个版本)

所有者:

Pushed by:

作者:

  • You Need A Budget, LLC

SHA 256 checksum:

1a2f993caad487c8c37460803b97c733335ac271ea035cc8563019f28de9d232

下载总次数 11,084

这个版本 988

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.2

相关链接: